<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
     <Grupiranje xSubGr="" PodrediPo="Godina,Sifra" ForsPrazenRed="P" />
     <Izvestaj KojTipIzv="C" />
	 <CrTabDef CrTabKlucRed="Godina Sifra" CrTabKlucRedTip="N S"  CrTabKlucKol="Mesec" CrTabKlucTip="N" CrTabPodatoci="Iznos" CrTabPodatTip="N" CrTabOstPod="Ime" CrTabOstPodTip="S" CrTabSum="Iznos" />

	<Red ImeId="Godina" Naslov="God." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" FormatStr="#0" />
	<Red ImeId="Mesec" Naslov="Mes." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" FormatStr="#0" />
	<Red ImeId="Sifra" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" />
    <Red ImeId="Ime" Naslov="Ime" Formula="" Sirina="18" DaliSuma="N" KojTip="S" />
    <Red ImeId="Iznos" Naslov="Iznos" Formula="" Sirina="6" DaliSuma="N" KojTip="N" />
    <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
